# ex:ts=8
# New ports collection makefile for:	ebnf2yacc
# Date created:			Jul 3, 2001
# Whom:				ijliao
#
# $FreeBSD: ports/devel/ebnf2yacc/Makefile,v 1.5 2003/02/20 17:06:43 knu Exp $
#

PORTNAME=	ebnf2yacc
PORTVERSION=	0.1.1
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	EBNF to YACC

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
